Doc: don't use the term SDK in connection with Qt
authorLeena Miettinen <riitta-leena.miettinen@digia.com>
Fri, 14 Mar 2014 15:02:01 +0000 (16:02 +0100)
committerLeena Miettinen <riitta-leena.miettinen@digia.com>
Fri, 14 Mar 2014 15:12:10 +0000 (16:12 +0100)
commit7b088afbe95bce987e64b52ae509a2806c33e9b8
tree3f86c186d4b0a936603d62560323530b9542e259
parent2c42b06f00799231ac2d4c8b3daae09e7ae76b70
Doc: don't use the term SDK in connection with Qt

Replace with "Qt distributions" or "installers" or rewrite
in some other way.

Remove references to installing Qt 4 SDK, because it is
no longer available for downloading.

Change-Id: I291f82702e21d953f2efbb0e634d6454b4bc17b9
Reviewed-by: hjk <hjk121@nokiamail.com>
doc/config/macros.qdocconf
doc/src/howto/qtcreator-faq.qdoc
doc/src/overview/creator-mobile-targets.qdoc
doc/src/projects/creator-projects-building-running.qdoc
doc/src/projects/creator-projects-compilers.qdoc
doc/src/projects/creator-projects-creating.qdoc
doc/src/projects/creator-projects-qt-versions.qdoc
doc/src/projects/creator-projects-settings-overview.qdoc
doc/src/qtquick/qtquick-components.qdoc
doc/src/qtquick/qtquick-screens.qdoc
doc/src/widgets/qtdesigner-plugins.qdoc